[PARAMS]
MAXRECENT=8
KEYDELAY=0
RESTOREODI=1
ODI_DRIVEA=
ODI_DRIVEB=
AUTOSNAPSHOT=0
F600Plugin=
F600Function=-1
ScrZoom=1
ScrTop=282
ScrLeft=887

[HARDWARE]
ROMDISK=.\ROM\Orion-512_ROMDISK.BIN
ROMF800=.\ROM\M31.bin
PRO_ROM1=.\ROM\ROM1-210.BIN
PRO_ROM2=.\ROM\ROM2-210.BIN
PRO_DIPSW=215
CPUSPEEDMODE=0
Z80CARDMODE=0
KEYRUSLAT=120
SOUNDENABLED=0
MC146818RAM=525443000000000000000000000000000000000000000000000000000000000000000000000000000000000000FF000000FF
MC146818DT=0
MC146818DD=99
AYENABLED=0
KEYBTYPE=0
KEYEXTEND=0
HDDPort=0
HDDMaster=
HDDSlave=
HDDMasterRO=0
HDDSlaveRO=0
FDD_HD=1
PFC=1
SDcardRO=0
SDcard=ORION-SD.OHI
SDScheme=1
ComPortName=COM1
ComPortExists=1

[ETHERNET]
MAC0=255
MAC1=0
MAC2=0
MAC3=0
MAC4=0
MAC5=0
EthConnName=
EthConnGUID=
EthMode=0
[RECENT]
C:\USERS\SERG\DESKTOP\04.ODI
C:\USERS\SERG\DESKTOP\03.ODI
C:\USERS\SERG\DESKTOP\02.ODI
C:\USERS\SCORP\DESKTOP\ORDOS403.ODI
D:\ORION\ÎÐÈÎÍ-128\ORIONZEMU\DISKS\DISK.ODI
D:\ORION\ÎÐÈÎÍ-128\ORIONZEMU\DISKS\DISK2.ODI
D:\ORION\ÎÐÈÎÍ-128\ORIONZEMU\ODIWCX\DISK.ODI
.\Disks\Disk16\Disk.odi
